Bug 75649 - Galeon hangs when using typing ^Sman:bash^T in URL field
Galeon hangs when using typing ^Sman:bash^T in URL field
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: galeon (Show other bugs)
8.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-10 13:02 EDT by Thorsten Leemhuis
Modified: 2007-03-26 23:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-03 00:55:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis 2002-10-10 13:02:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
Header says most, step by step follows.

Version-Release number of selected component (if applicable):
galeon-1.2.5-6

How reproducible:
Always

Steps to Reproduce:
1. fire up Galeon
2. type man:bash in url field
3. wait
4. wait forever  galeon-bin takes 100% cpu time, nothing happens
5. killall galeon-bin and type man bash at the command prompt ;-)

Maybe this is releated to bug 69912
Comment 1 Thorsten Leemhuis 2003-12-03 00:55:07 EST
Close old bug -- way to old now

Note You need to log in before you can comment on or make changes to this bug.